# Configuration file for Cocoon

webroot /users/oreilly/mbari_html/auv/onboard

customize
  logo dorado.gif
  aag blueball.gif
  usetable
  nobacktotop
end_customize

library AUV /users/oreilly/auv/altex/onboard usersGuide

